.left .widget {
    background-color: #f5f5f5;
    padding: 1em;
}

.left .widget .post {
    padding: 1em;
}

.left .widget .active {
    background-color: #D5A67F;
    padding: 1em;
}

.left .widget .active a {
    color: #fff;
}

.post .sidebar-title {
    font-size: 32px;
    margin-bottom: 25px;
    font-weight: 700;
    line-height: 1.22em;
    color: #fdfdfd;
    padding:15px;
}

.widget-content .item {
    margin-bottom: 10px;
    border-bottom: 1px solid rgb(229 191 159);
}

.widget-content .item h3 {
    color: white;
    font-size: 19px;
}

.sidebar-bg {
    background-color: #d5a67f;
    padding: 51px 22px;
}


.footer-list  li {
    padding: 0.3em;
    }
.footer-list li a{
    padding: 13px 15px 14px;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    color: white;

}


.mobile-sidebar-menu sidebar-menu sidemenu-active {
width:260px;
      box-shadow: 203px 0px 20px 20px #000000a1;
} 

.mobile-sidebar-menu.sidebar-menu{
position:absolute;
left:0;
top:0;
  height:100%;
  width:260px;
  z-index:999999;
}


.mobile-sidebar-menu.sidebar-menu .navigation {
height:100%;
}
.flag-list{
  display: flex;
  align-items: center;
}
.flag-list img{
  width:100%;
  height:30px;
  margin-left: 10px;
}
/*
.flag .flag-list img{
  width: 45px;
  padding: 5px;
}*/
.mobildil{
	display:none !important;
}
@media (max-width:571px){
  
  .flag-list{
  display: none;
  align-items: center;
  }
  .mobildil{
  	display:flex !important;
    align-items:center;
  }
  .mobildil img{
        height: 50px;
  }
}
@media (max-width:1200px){

 .flag-list{
  display: none;
  align-items: center;
  }
  .mobildil{
  	display:flex !important;
    align-items:center;
  }
  .mobildil img{
        height: 50px;
}
  